body {background:#83af22 url('012/body.jpg') repeat-x top;color:#555;}
h2 {color:#d50f1d;letter-spacing: 1px;padding-top:0;margin-top:0;}
a {color:#4e6e08;}
a:hover {color:black;}
div#all {width:1000px; background:url('012/all.png'); padding-left:25px; padding-right:25px;}
div#hlavicka {width:1000px; height:160px; background:white url('012/hlavicka.jpg'); overflow:hidden;}
div#hlavni_menu {width:990px; height:40px; background:url('012/hlavni_menu.jpg'); border:0; padding-left:10px;overflow:hidden;}
div#hlavni_menu a {color:#bbb; text-decoration:none; font-weight:normal;}
div#hlavni_menu a:hover {color:#fff; text-decoration:underline;}
div.hlavni_menu, div.hlavni_menu_dalsi_informace {border-right:solid 1px #444; padding-left:10px; padding-right:10px; width:auto;}

div.hlavni_menu div.podmenu {
    position: absolute;
    z-index: 6;
    margin-top: 0px;
    padding-top:12px;
    min-width: 100px;
    text-align: left;
    margin-left: -5px;
    display: none;
    background:none;
}

div.ramec, div#levy_sloupec, div#pravy_sloupec, div.ramec_top, div.ramec_body, div.ramec_bottom {
    margin:0; padding:0; border:0; width:200px; background:none;    
}

div#levy_sloupec, div#pravy_sloupec {padding-top:10px;}
div.ramec {background:#f2f2f2; margin-bottom:10px;}
div.ramec td {border:0;}
div.ramec_top {height:25px; background:url('012/ramec_top.jpg'); color:#fff; font-size:14px; font-weight: normal;text-align:left; padding-top:20px; padding-left:15px; width:185px;}
div.ramec_body {padding:10px;  padding-bottom:0; width:180px; color:#333;}
div.ramec_body a {color:black;}
div.ramec_body a:hover {color:#d91120;}
div.ramec_bottom {height:10px; display: block; background: url('012/ramec_bottom.jpg') ;}

div.hlavicka_nadpis {padding-left:30px; padding-top:45px; font-size:48px; font-weight:normal; color:#4e6e08;}
div.hlavicka_popis {padding-left:35px; padding-top:0px; font-size:11px; font-weight:normal; color:#444;}

div#levy_prostredni {width:790px;}
div#prostredek {width:580px; padding:0; border:0; padding-top:10px; line-height: 1.5; min-height: 1000px;}
div.strankovani {padding:15px;}

 

div.polozka {width:273px; border:solid 1px #e3e3e3; background:#f9f9f9; margin:0; margin-bottom:10px; line-height: 1.1; height:270px;}
div.polozka_licha_ano {margin-right:10px;}
div.polozka_licha_ne {}
div.polozka_nazev {}
div.polozka_nazev a {display:block; color:#d50f1d;background:#e3e3e3; padding:5px; /*max-height: 25px;*/ overflow: hidden;}
div.polozka_nazev a:hover {color:green; background:#ccc;}
div.polozka_foto {/*width:160px;*/ height:120px; text-align:center; float:left; padding:5px;}
div.polozka_popis {padding-top:5px; max-height: 120px; overflow:hidden;}
div.polozka img {float:none;text-align:center;}

div#tabs div.polozka {width:250px;}

table.zbozi_tabulka {width:300px;}
div.kategorie { border:solid 1px #e3e3e3; background:#e3e3e3; width:268px; margin-left:0; margin-right:10px;}
div.kategorie a {text-decoration:none;letter-spacing: 1px; font-weight:bold;}
div.polozka form {clear:both;}
div.polozka table {clear:both;}
div.zbozi_varianta {border:solid 1px #e3e3e3; background:#f9f9f9; width:176px; }

#frm_order {padding:10px;}

#pokracovat, #sb {margin-top:20px;}

textarea, input.input_text, select {border:solid 1px #a52a2a; color:black; padding:2px; margin:1px; letter-spacing: 1px; background:url('012/input.png');}
option {background:white; color:black;}
select, option {cursor:pointer; letter-spacing: 0px;}
*.button, *.submit {background:#db002e url('012/button.jpg') top repeat-x; border:solid 2px #a52a2a; color:white; font-weight:normal; font-size:13px; padding:3px; padding-left:6px; padding-right:10px; letter-spacing: 1px;
margin-left:5px; margin-right:5px;
}
*.button:hover, *.submit:hover {color:yellow; background:#e42434; color:white;border:solid 2px black; }

div.polozka input.input_text,  div.polozka *.submit{margin:0px;margin-left:1px;  }
div.polozka *.submit {padding:1px;}

div.ramec_kategorie a {display:block; text-decoration:none; }
div.ramec_kategorie a:hover {} 
div.ramec_kategorie div.ramec {}
div.ramec_kategorie div.ramec_top {display:none;} 
div.ramec_kategorie div.ramec_bottom {background:url('012/ramec.jpg') bottom;}
div.ramec_kategorie div.ramec_body {padding:0; width:200px;background:#83af22 url('012/ramec.jpg'); padding-top:10px;}
div.strom1 {background:#a9d83a; border-bottom:solid 1px white; padding:10px; padding-left:5px;padding-top:7px; padding-bottom:6px;}
div.strom1 a {font-weight:normal; color:black; letter-spacing: 1px; font-size:14px;}
div.strom2 {background:#cdcdcd; border-bottom:solid 1px white; padding:10px; padding-left:15px;padding-top:6px; padding-bottom:5px;}
div.strom3 {background:#d7d7d7; border-bottom:solid 1px white; padding:10px; padding-left:25px; padding-top:5px; padding-bottom:4px;}
div.strom4 {background:#e5e5e5; border-bottom:solid 1px white; padding:10px; padding-left:35px; padding-top:4px; padding-bottom:3px;}
div.strom5 {background:#ededed; border-bottom:solid 1px #eee; padding:10px;  padding-left:45px; padding-top:3px; padding-bottom:2px;}
div.strom6 {background:#fff; border-bottom:solid 1px #ddd; padding:10px;  padding-left:55px; padding-top:3px; padding-bottom:2px;}
div.strom7 {background:#fff; border-bottom:solid 1px #ddd; padding:10px;  padding-left:65px; padding-top:3px; padding-bottom:2px;}
div.strom8 {background:#fff; border-bottom:solid 1px #ddd; padding:10px;  padding-left:75px; padding-top:3px; padding-bottom:2px;}
div.strom9 {background:#fff; border-bottom:solid 1px #ddd; padding:10px;  padding-left:85px; padding-top:3px; padding-bottom:2px;}
div.ramec_kategorie div.aktivni {background-image: url('012/kategorie_aktivni.png'); background-repeat: no-repeat; background-position:right;}




/* vyskakovaci menu */

div.ramec_kategorie_popup,div.ramec_kategorie_popup div{background:none; border:0;}
div.ramec_kategorie_popup div.ramec_top{font-size:0; background:url('012/ramec.jpg') top; height:10px; display:block; padding:0;width:200px;}
div.ramec_kategorie_popup div.ramec_bottom{font-size:0; background:url('012/ramec.jpg') bottom; height:10px; display:block; padding:0;width:200px;}
div.ramec_kategorie_popup div.ramec_body{padding:0; width:200px; background:white;}

.menulist,.menulist ul{margin:0; padding:0; width:198px; list-style:none; background:none;}
.menulist ul{display:none; position:absolute; top:-1px; left:195px;background:white; padding:0;}
.menulist li{position:relative; border:0;background:#a9d83a; border:solid 1px white; border-bottom:0; width:200px; left:-10px; top:0;}
.menulist ul>li:last-child{margin-bottom:1px;}
.menulist a{display:block; padding:3px; color:black; text-decoration:none; padding:5px;}
.menulist a:hover,.menulist a.highlighted:hover,.menulist a:focus{color:black; background-color:#c3e475;}
.menulist a.highlighted{color:black; background-color:#c3e475;}
.menulist a .subind{float:right;}


li.menulist1 {  }
li.menulist1 a {font-weight:normal; color:black; letter-spacing: 1px; font-size:14px; padding:10px;}
li.menulist2 a {font-weight:normal; color:black; letter-spacing: 0px; font-size:13px; padding:5px; padding-left:10px;}
li.menulist3 a {font-weight:normal; color:black; letter-spacing: 0px; font-size:12px; padding:5px; padding-left:10px;}

li.menulist1 ul {width:150px;top:5px;}
li.menulist1 li {width:150px; padding:0;}
li.menulist2 ul { left:140px;}

li.menulist1 span {font-weight:bold; color:#658223;}
ul#listMenuRoot {margin:0; padding:0;}




div#bottom {background:#eaeaea; width:1010px; margin-left:-20px; padding:15px; margin-top:20px;}
div#bottom a {color:black;}



div.fotogalerie_nahled {border:solid 1px #ddd;margin:10px;}


form#fulltext_form input.input_text{width:130px;}
form#fulltext_form input.submit{font-weight:bold; padding:2px;}

div.ramec *.submit {background:#999; border:solid 1px #777; font-size:12px; padding:2px; margin:3px;}
div.ramec *.submit:hover {background:#ccc; border:solid 1px #000; font-size:12px; padding:2px; margin:3px; color:black;}
div.ramec input.input_text, div.ramec select {border:solid 1px #666;}


input.input_focused, textarea.input_focused {background:#f8ff87;}